name: 'Layout Builder'
type: module
description: 'Provides layout building utility.'
package: Core (Experimental)
# version: VERSION
# core: 8.x
dependencies:
  - layout_discovery
  - contextual
  # @todo Discuss removing in https://www.drupal.org/project/drupal/issues/2935999.
  - field_ui

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
